E-Arogya - Feature #776

Feature # 775 (Resolved): Send SMS notify link for PHR app
Send SMS notify link for PHR app Ul integration

27/06/2024 03:04 PM - Raju Kuthadi

Status: Resolved Start date: 27/06/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 27/06/2024 05:48 AM - Raju Kuthadi

- Status changed from New to Resolved

19/04/2025
